[InputMethod]
Name[da]=Amharisk (tabel)
Name[de]=Amharisch (Tabelle)
Name[fr]=Amharique (Tableau)
Name[he]=אמהרית (טבלה)
Name[ja]=アムハラ語 (テーブル)
Name[ko]=암하라어 (표)
Name[ru]=Амхарский (Таблица)
Name[zh_CN]=阿姆哈拉语 (码表)
Name[zh_TW]=阿姆哈拉文（表格）
Name=Amharic (Table)
Icon=fcitx-amharic
LangCode=am
Addon=table
Configurable=True

[Table]
File=table/amharic.main.dict
OrderPolicy=No
AutoSelect=True
AutoSelectLength=1
NoMatchAutoSelectLength=1
ExactMatch=False
Learning=False
FirstCandidateAsPreedit=True
CommitInvalidSegment=True

[Table/PrevPage]
0=Page_Up

[Table/NextPage]
0=Page_Down

[Table/Selection]
0=F1
1=F2
2=F3
3=F4
4=F5
5=F6
6=F7
7=F8
8=F9
9=F10
